Upgrading to V6.4.x from V6.1.x or Earlier With iSCSI Configured is Not Supported

Flash (Alert)


Abstract

Upgrading a Storwize V7000 or SAN Volume Controller system from V6.1.x or earlier directly to V6.4.x is not supported when iSCSI is configured. A concurrent upgrade path to V6.4.x for systems with iSCSI configured is available using an intermediate level, such as V6.3.x.

Content

Direct upgrades to V6.4.x from V6.1.0 and V5.1.0 are supported only for systems that do not have iSCSI configured. For these upgrade paths it is mandatory that the SAN Volume Controller and Storwize V7000 Software Upgrade Test Utility is run prior to the upgrade. This will ensure that the system configuration does not include iSCSI, permitting the upgrade to V6.4.x to be applied.

Related information

SVC and Storwize V7000 Software Upgrade Test Utility

Cross reference information
Segment Product Component Platform Version Edition
Storage Virtualization SAN Volume Controller 6.4 SAN Volume Controller 6.4

Rate this page:

(0 users)Average rating

Document information


More support for:

IBM Storwize V7000 (2076)
6.4

Version:

6.4

Operating system(s):

IBM Storwize V7000

Reference #:

S1004139

Modified date:

2012-09-05

Translate my page

Machine Translation

Content navigation